/* starter */
body {
  padding-top: 12vh;
  background-color: #f8f8f8;
}
.about {
  padding: 3vh 5vw;
  text-align: center;
}
a:focus,
a:hover {
  text-decoration: none;
}

/* footer */
html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px; /* Margin bottom by footer height */
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px; /* Set the fixed height of the footer here */
  line-height: 60px; /* Vertically center the text there */
  background-color: #e5e5e5;
}

img {
  border-width: 0;
}

/* icon */
.contact ul li {
  list-style: none;
  display: inline;
  margin-right: 5%;
}

.contact {
  text-align: center;
  padding-bottom: 3vh;
}

.contact ul li a {
  font-size:3em;
  color: black;;
}
.contact ul li a:hover {
  color: #e5e5e5;
}